<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="115f29977beaed793b5584a681818c87">
  <dict>
    <!--2024-05-31 14:42:49.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:42:49.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:42:49.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
